Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 13

Thema: HW-Update, ein mitgeliefertes Update kann nicht aktualisiert werden (distrb. Safety)

  1. #1
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Unglücklich


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Moinsen,
    bei der übernahme eines Projektes mault mich mein S7 V5.4 SP5 + distrib Safety an.
    hwup02.pnghwup01.png
    Step7: "Seletion nicht möglich. Ein mit der installierten Step7 Version mitgeliefertes HW-Update kann nicht überinstalliert werden"

    Ist das schon mal jmd. über den Weg gelaufen?
    Weiß wer Lösung?
    Der Step7 support dauert zu lange ...

    Euer Schatten
    Zitieren Zitieren HW-Update, ein mitgeliefertes Update kann nicht aktualisiert werden (distrb. Safety)  

  2. #2
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.793
    Danke
    30
    Erhielt 916 Danke für 797 Beiträge

    Standard

    die Meldung sagt doch ganz klar das diese selektierte HW Update bereits auf deinem Rechner installiert ist.
    Du brauchst es also gar nicht mehr zu installieren!

  3. #3
    Avatar von shadowdb
    shadowdb ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Standard

    Dachte eigentlich auch. So steht es da ja ...
    Anderer seits mault Step7 das meine Dateien zu alt sind und das Projekt wird ohne die 315f CPU geöffnet. und nix geht.
    In HW Rack ist CPU Platz leer und kein S7 Programm. Echter Murks das Step7.
    Die Version im Kollegennotebook, wo das Projekt her ist, ist V5.4 etwas älteres SP - ebenso die distrib Safety Version ist was älter.
    Einfach nur traurig.

    Euer Schatten

  4. #4
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.793
    Danke
    30
    Erhielt 916 Danke für 797 Beiträge

    Standard

    moment!
    Wenn du 315F willst musst du den eintrag über dem markierten wählen.
    markiert hast du eine normale 315DP ohne F!

    Kannst du mal die Fehlermeldung posten die beim öffnen kommt?
    Geändert von ChristophD (28.01.2014 um 09:53 Uhr)

  5. #5
    Avatar von shadowdb
    shadowdb ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Standard

    Klar:
    "Dialogbox: Fehlende Software Pakete"
    Software PAket HW-Update, Typ/Kennung "" nix, ältere Version oder unvollständig installiert.
    Genau die CPU aus dem Projekt ist "mitgeliefert" und nicht aktualisierbar.

    Grummel.
    Man sollte wirklich mal einen OpenSource Schwarm bilden und das Step7 reengeneren neu programmieren auf Basis QT/GPL Quelloffen.
    Dieser Versions Murks kostet zuviel zeit.

    Euer Schatten
    Angehängte Grafiken Angehängte Grafiken

  6. #6
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.793
    Danke
    30
    Erhielt 916 Danke für 797 Beiträge

    Standard

    kannst du das projekt hier mal ablegen dann können wir schauen was genau für Updates da gebraucht werden

  7. #7
    Avatar von shadowdb
    shadowdb ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Standard

    Das Projekt darf ich leider nicht aus der Hand geben.
    Danke für die Antworten, ich muss dann wohl auf den Siemens Supporter warten.
    Lösung Poste ich hier. Wenn verfügbar.
    Euer Schatten

  8. #8
    Avatar von shadowdb
    shadowdb ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Standard

    Das bleibt ungelöst.
    Das HW-Update in sich ist defekt, da die aktuellen CPUs nicht installiert werden können!

    Aussage vom Siemens Support: "Aktualisieren Sie auf V5.5, wenden Sie sich an den Vertreibspartner, um ein Angebot zu erhalten."



    Ich betrachte das als versuchte Erpressung/Nötigung!

    Es wird wirklich Zeit, endlich eine Alternative in OpenSource zu schreiben. Ich hab die Faxen dick!
    Euer Schatten

  9. #9
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.793
    Danke
    30
    Erhielt 916 Danke für 797 Beiträge

    Standard

    Hi,

    kannst du den Sagen welches HSP genau du benötigst?

  10. #10
    Avatar von shadowdb
    shadowdb ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    14.09.2011
    Beiträge
    109
    Danke
    17
    Erhielt 5 Danke für 5 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Für die 315f: 315-2FJ14-0AB0. V3.2
    Aber ich glaube mit V5.4 wird das nix.
    Euer Schatten
    Edit: FW Version nachgetragen
    Geändert von shadowdb (28.01.2014 um 14:52 Uhr)

Ähnliche Themen

  1. Antworten: 2
    Letzter Beitrag: 09.11.2013, 13:18
  2. Antworten: 5
    Letzter Beitrag: 07.05.2013, 20:28
  3. [update] WinCCflexibel 2008 SP3 Update 3
    Von rostiger Nagel im Forum Werbung und Produktneuheiten
    Antworten: 3
    Letzter Beitrag: 17.12.2012, 17:27
  4. Symbole aus Symboltabelle werden nicht aktualisiert
    Von Toxicspeed im Forum Simatic
    Antworten: 6
    Letzter Beitrag: 10.02.2010, 07:44
  5. Antworten: 0
    Letzter Beitrag: 12.12.2007, 08:58

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •